/*----------------------------------------------------------------------------------------------------*/
html,body{margin:0;padding:0;min-width:100%;min-height:100%;}
hr{border:0;background-color:0;}
table,td,th{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,var{font-style:normal;font-weight:normal;display:inline;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img {vertical-align: top;}
ol,ul,li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{outline:none;}
fieldset,img,a img,:link img,:visited img,abbr,acronym{border:0;}
a{text-decoration:none;}
.left{float:left;}
.right{float:right;}
.layout:after{display:block;clear:both;height:0px;visibility:hidden;content:".";}
.layout{min-height: 1px;display:inline-table;}
.clear{clear:both;}
/* back-slash hack \*/
* html .layout{height:1%;}
.layout{display:block;}
/* back-slash hack end */
header,nav,footer,article,main,aside,section,figure,figcaption{display:block;}





body {
    /*font-family: 'Noto Sans Japanese', sans-serif;*/
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.8;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    min-width: 1110px;
}
.mincho {
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

#topwrap {
	width:100%;
	position:relative;
}

.container{
    max-width: 1600px;
    padding-top:20px;
    box-sizing: border-box;
    margin: auto;
}

.container2{
    max-width: 1600px;
    box-sizing: border-box;
    margin: auto;
}


.container h2,
.container .page-header {
	text-align:center;
    margin:16px 0 80px;
}

h1{
    font-weight: 100;
}

p{
    font-weight: 200;
}

html,
body {
    height: 100%;
    position: relative;
}

/*
a {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
}
*/

#wrapper {
	width:100%;
	position:relative;
}

/*　topへ戻る　*/
.pagetop {
	position: fixed;
	bottom: 50px;
	right: 20px;
	width: 52px;
	height: 52px;
	z-index:9999;
}
.pagetop a {
	display: block;
	width: 52px;
	height: 52px;
}
.pagetop a:hover {
	display: block;
	width: 52px;
	height: 52px;
}


.header{
    position: absolute;
    top: 0;
	z-index:9999;
    width: 100%;
    box-sizing: border-box;
    transition: all .2s ease;
	background:#333;
    min-width: 1110px;
}

.header-list {
	width:1010px;
    height: 50px;
	margin:0 auto;
}

.header-item .header-list ul{
	width:100%;
    padding: 0;
	margin:0 auto;
    font-size: 1em;
    text-align: center;
	color:#fff;
    line-height: 50px;
    display: table;
}

.header-list a {
	color:#fff;
    display: inline-block;
	text-decoration:none;
}

.header-list a.active,
.header-list a:hover {
    text-decoration: underline;
}
    .header-list a img {
        vertical-align: middle;
    }

.header-list ul li {
    height: 50px;
    line-height: 50px;
    display: table-cell;
    padding-left: 2em;
}
.header-list ul li.no-border {
    padding-left: 0;
}

.header-list ul li.header_home a {
	text-decoration:none;
	border-bottom:none;
}

.header-list ul li.header_home a:hover img {
	text-decoration:none;
	border-bottom:none;
}

.no-border a:hover {
	border:none;
}

.header-item{
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

/* 追従メニュー　*/

#header_aflter{
	z-index:99999;
    width: 100%;
    min-width: 1110px;
	height:50px;
    box-sizing: border-box;
    transition: opacity .2s ease;
	background:#333;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	position:fixed;
	top:0;
    left: 0;
	display:none;
}

.header-item2 {
	width:100%;
    font-size: 1em;
    text-align: center;
	color:#fff;
}

.header-list2 {
}

.header-list2 ul{
	width:1110px;
	margin:0 auto;
    font-size: .9em;
    text-align: center;
	color:#fff;
    display: table;
    padding: 0;
    line-height: 50px;
}

#header_aflter .list_icon {
	padding:0 .2em;
}

.header-list2 a {
	color:#fff;
	text-decoration:none;
}
.header-list2 img {
    vertical-align: middle;
}

.header-list2 a.active,
.header-list2 a:hover {
    text-decoration:underline;
}

.header-list2 ul li{
    padding: 0;
    display: table-cell;
}

.header-list2 ul li.header_home a {
	text-decoration:none;
	border-bottom:none;
}

.header-list2 ul li.header_home a:hover img {
	text-decoration:none;
	border-bottom:none;
}

#header_aflter .no-border a:hover {
	border:none;
}

.header-item2{
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}




.footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.footer.is-show{
    visibility: visible;
    opacity: 1;
}

.f_w33 p {
	position:relative;
}

.img_btm {
	position:absolute;
	top:5px;
}


/**************************************************************/
/* index.html */
/**************************************************************/

#index .container {
    padding-top: 0;
}

#mainvisual {
	background: #fff;
	text-align: center;
	background:url(../images/top_img.jpg) no-repeat center top;
	margin: 0 auto ;
	text-align:center;
	background-attachment:fixed;
	background-position: top center;
	min-height: 500px;
	max-width: 1600px;
    max-height: 900px;
    height: 100%;

    /*
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    */

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    position: relative;
}

#mainvisual .visual-text {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 360px;
    margin-top: -200px;
    text-align: center;
}
    #mainvisual .visual-text h1,
    #mainvisual .visual-text p {
        margin: 0;
    }
    #mainvisual .visual-text h1 {
        margin-bottom: 20px;
    }

#mainvisual nav {
    z-index: 1;
    position:absolute;
    left:50%;
    top: 60px;
    margin-left: 295px;
}

#mainvisual nav ul {
    margin: 0;
    padding: 0;
}

#mainvisual nav ul li {
	float:left;
	padding:5px;
}

#mainvisual #moveimg02 {
    margin-bottom: 0;
}

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


.scrlbtn {
    position: absolute;
    left: 0;
    bottom: 15px;
    width: 100%;
    text-align: center;
}

#topwrap {
	background: #fff;
	margin-top: 0px;
	text-align: center;
	background:url(../images/top_img02.jpg) no-repeat center top;
	margin: 0 auto ;
	padding-top:120px;
	text-align:center;
	background-attachment:local;
	background-position: center center;
	min-height: 890px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topwrap .callout {
	margin-bottom: 20px;
}

#topwrap p {
	margin:0 auto;
	letter-spacing: 1px;
	padding-top: 15px;
}

#topwrap h2 {
	margin-top:200px;
}

#topwrap .icon {
	font-size: 60px;
	line-height: 30px;
	margin-bottom: 10px;
}

#topwrap02 {
	background: #fff;
	margin-top: 0px;
		text-align: center;
	background:url(../images/top_img03.jpg) no-repeat center top;
	margin: 0 auto ;
	padding-top:120px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 890px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topwrap02 h2 {
	width:1007px;
	margin:0 auto;
	padding-top:75px;
	padding-right:45px;
	text-align:right;
}

#topwrap02 p {
	width:1007px;
	margin:0 auto;
	text-align:right;
	padding-right:120px;
	padding-top:40px;
}

#topwrap03 {
	background: #fff;
	margin-top: 0px;
	padding-top: 40px;
	text-align: center;
	background:url(../images/top_img04.jpg) no-repeat center top;
	margin: 0 auto ;
	padding-top:120px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 890px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topwrap03 h2 {
	width:1007px;
	margin:0 auto;
	padding-top:20px;
	padding-left:45px;
	text-align:left;
}

#topwrap03 p {
	width:1007px;
	margin:0 auto;
	text-align:left;
	padding-left:120px;
	padding-top:40px;
}

#topwrap04 {
	background: #fff;
	margin-top: 0px;
	padding-top: 40px;
	text-align: center;
	background:url(../images/top_img05.jpg) no-repeat center top;
	margin: 0 auto ;
	padding-top:80px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 890px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topwrap04 h2 {
	width:1007px;
	margin:0 auto;
	text-align:right;
}

#topwrap04 p {
	width:1007px;
	margin:0 auto;
	text-align:right;
	padding-right:90px;
	padding-top:40px;
}

#topwrap05 {
	background: #fff;
	margin-top: 0px;
	padding-top: 40px;
	text-align: center;
	background:url(../images/top_img06.jpg) no-repeat center top;
	margin: 0 auto ;
	padding-top:80px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 890px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topwrap05 h2 {
	width:1007px;
	margin:0 auto;
	text-align:center;
	padding-top:30px;
}

#topwrap05 p {
	width:1007px;
	margin:0 auto;
	text-align:center;
	padding-top:40px;
}

#f_header {
	width:1007px;
	height:85px;
	margin:0 auto;
}

/* お知らせ　*/

#top_info {
	max-width:1024px;
	margin:80px auto;
	background:#fff;
}


#about_box_wrap {
  width: 600px;
	float:left;
}

#about_box {
  width: 600px;
	float:left;
}

.fb_box {
    width: 365px;
    float: right;
}

#about_box.mb45 {
  margin-bottom: 45px;
}

#about_box h2.left {
	height:auto;
	padding:0;
	margin:0;
	float:left;
}

#about_box .more_btn a {
	float:left;
	color:#2ea7e0;
	padding-left:2em;
	padding-bottom:.5em;
	letter-spacing:0.1em;
}

#about_box .more_btn a:hover {
	opacity: .5;
}

#about_box dl {
	clear:both;
	margin-top:20px;
	clear:both;
	letter-spacing:.1em;
	font-size:0.9em;
}

#about_box dl dt {
	font-weight:normal;
}
#about_box .itemwrap {
  padding-top: 12px;
	border-bottom: 1px solid #ccc;
}

#about_box .itemwrap {
  padding-top: 12px;
	border-bottom: 1px solid #ccc;
}

#about_box .itemwrap .f_dt {
  margin-bottom: 0.5em;
}

#about_box .itemwrap .f_dt::before {
  content: '>';
  color: #2ea7e0;
  margin-right: 5px;
}

#about_box .latest_result {
  margin-bottom: 20px;
  overflow: hidden;
}
#about_box .latest_result img {
  width: 290px;
  height: 194px;
  float: left;
}
#about_box .latest_result h1 {
  width: 280px;
  float: right;
  margin: 0 0 10px 0;
  font-weight: bold
}

#about_box .latest_result a {
  color: #333;
}
#about_box .latest_result a:hover {
  text-decoration: underline;
}

#about_box .latest_result p {
  width: 280px;
  float: right;
  margin: 0;
}

#about_box .itemwrap .f_dt a:hover {
  text-decoration: underline;
}

#about_box .itemwrap a {
  color: #333;
}

#about_box .itemwrap:last-child {
	border-bottom: none;
}

#about_box dl dd {
	line-height:1.6em;
    margin: -1.7em 0 .5em 8.5em;
}
#about_box dl dd a {
    color: #333;
}
#about_box dl dd a:hover {
    text-decoration: underline;
}

.fl_btn {
	max-width:1024px;
	margin:0 auto;
}

.f_w33 {
	width:33.333333%;
	float:left;
	text-align:center;
}

.fl_btn img {
	width:96%;
}

/* footer */

footer {
    background: #fff;
}

#footerwrap {
	background: #7f7f7f;
	color:white;
	margin-top: 0px;
	padding-top: 20px;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

#footerwrap h4 {
	color: white;
}

.footer_nav {
	width:100%;
	border-bottom:1px solid #fff;
}

.footer_nav ul.border_r li {
	border-right:solid 1px white;
	padding-right:1em;
}

.footer_nav ul.border_r li.border_none {
	border:none;
	padding-right:none;
}

.footer_nav nav.f_nav {
	width:1007px;
	margin:0 auto 20px;
	padding-bottom:20px;
}

.footer_nav nav.f_nav ul {
    padding: 0;
}
.footer_nav nav.f_nav ul li {
    background: url(../images/list-icon01.png) no-repeat center left;
    padding: 0 15px .1em 18px;
    margin-right: 15px;
	font-size:0.9em;
	text-align:left;
	float:left;
	height:1.6em;
	line-height:1.6em;
}

.footer_nav nav ul li a {
	color:white;
	text-decoration:none;
    /*
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    */
}

.footer_nav nav ul li a:hover {
	color:inherit;
    text-decoration: underline;
}

.footer_nav_b {
	width:1007px;
	margin:0 auto;
	padding-bottom:30px;
	clear:both;
}

.footer_nav_bl {
	float:left;
}

.footer_nav_br {
	float:left;
}

.footer_nav_br a:hover img {
	opacity:0.8;
}

.footer_nav nav.f_nav02 {
	width:950px;
	clear:both;
}

.footer_nav nav.f_nav02 ul {
    padding: 0;
}
.footer_nav nav.f_nav02 ul li {
    background:url(../images/list-icon02.png) no-repeat center left;
    padding: .1em 15px 0 15px;
    margin-right: 15px;
	font-size:0.8em;
	text-align:left;
	float:left;
	height:1.8em;
	line-height:1.8em;
}

.footer_nav nav.f_nav03 {
	color:#fff;
	width:950px;
	padding-bottom:20px;
	clear:both;
}

.footer_nav nav.f_nav03 ul{
    padding: 0;
}
.footer_nav nav.f_nav03 ul li {
    background:url(../images/list-icon03.png) no-repeat center left;
    padding: .1em 15px 0 15px;
    margin-right: 15px;
	font-size:0.8em;
	float:left;
	height:1.8em;
	line-height:1.8em;
}

.footer_nav nav.f_nav03 ul li a {
	color:#fff;
	float:left;
	height:1.8em;
	line-height:1.8em;
}


.footer-bottom {
	display:flex;
	background: #7f7f7f;
	color:white;
	margin: 0 auto;
	text-align: left;
	line-height:1.5em;
	width:1024px;
    font-size: .9em;
}

.f_box33 {
	display:table-cell;
	width:33.3333333%;
	height:auto;
	float:left;
	vertical-align:middle;
}

.f_box33 p {
	font-size:0.9em;
	line-height:1em;
	letter-spacing:.04em;
}

.f_box33 h3 {
	padding-top:20px;
}

#f_copy {
	width:1024px;
	margin:0 auto;
	font-size:10px;
	letter-spacing:0.1em;
	line-height:1.5em;
	height:1.5em;
        height: 50px;
}

.copy-left {
	float:left;
}

.copy-right {
	float:right;
}

/*　下層ページ共通　*/

#c_header {
	width:1007px;
	margin:0 auto;
	height:65px;
	background-color:transparent;
	letter-spacing:0.1em;
	padding-top:60px;
}

#c_header a:hover img {
	opacity:.9;
}

.pankuzu {
	float:left;
	font-size:0.9em;
	padding-top:0.3em;
}

.pankuzu a {
	color:#555;
	text-decoration:none;
}

.pankuzu a:hover {
	color:#2ea7e0;
}

.c_h_btn {
	float:right;
}

.c_h_btn nav ul li {
	float:left;
	list-style:none;
	padding-left:10px;
}

#graywrap {
	background:url(../images/graywrap.jpg) repeat;
	width:100%;
	height:auto;
	padding:50px 0;
}
.single-graywrap {
    margin-top: 30px;
}


/**************************************************************/
/* important.html */
/**************************************************************/

#important_box {
	clear:both;
	text-align:center;
	padding-top:50px;
	margin-bottom:70px;
}

#important_box h1 {
	margin-bottom:100px;
}

#important_graywrap {
	background:url(../images/Important_img/important_bg.jpg) repeat;
	width:100%;
	height:auto;
	padding:50px 0;
}

.importnt_inbox {
	margin:0 auto;
    width: 900px;
	padding-bottom:50px;
}

.importnt_inbox a {
	color:#2ea7e0;
}

.importnt_inbox a:hover {
	color:#57D5FA;
}

.importnt_inbox h2,h3 {
	text-align:center;
}

.importnt_inbox h3 {
	margin-bottom:20px;
}

.important_inbox_l {
	width:400px;
	float:left;
	padding:0;
}

.important_inbox_r {
	width:400px;
	float:right;
	padding:0;
}

.importnt_inbox .important_textlink {
	float:left;
}

.importnt_inbox .important_textlink02 {
	float:left;
	margin-left:50px;
}

/**************************************************************/
/* trial.html */
/**************************************************************/

#trial_contents {
	width:1007px;
	margin:50px auto 80px;
	background:url(../images/trial_img/trial_04.png) no-repeat;
	background-position:bottom right;
	padding-top:50px;
}

#trial_contents h2 {
	text-align:center;
	margin-bottom:80px;
}

#trial_contents h3 {
	text-align: center;
	margin:80px 0 30px;
}

.trial_inbox {
	width:400px;
}

#trial_contents .trial_txt01 {
	width:400px;
}

#trial_contents .trial_txt02 {
	font-size:small;
	line-height:1.5em;
	padding-bottom:30px;
	text-indent:-1em;
	letter-spacing:.1em;
}

#trial_contents img a:hover {
	opacity:.9;
}


/**************************************************************/
/* faq.html */
/**************************************************************/

#faq_contents {
	clear:both;
	width:1007px;
	margin:50px auto 80px;
	padding-top:50px;
}

#faq_contents h2 {
	text-align:center;
	margin-bottom:80px;
}

#faq_contents dl a {
	color:#2ea7e0;
}

#faq_contents dl a:hover {
	color:#57D5FA;
}

#faq_contents dl dt img {
	padding-right:10px;
}

#faq_contents dl dt {
	line-height:30px;
	height:30px;
	padding-bottom:0.5em;
	margin-bottom:20px;
	margin-top:30px;
}

#faq_contents dl dt img {
	line-height:30px;
	height:30px;
}

#faq_contents dl dd {
	line-height:1.8em;
	padding-left:10px;
	padding-bottom:40px;
	border-bottom:1px solid #bfbfbf;
}

#faq_contents dl dd.no-border {
	border-bottom:none;
}

#faq_contents dl dd.no-border img {
	border-bottom:none;
	padding-top:8px;
}


#faq_contents dl span.space {
	padding:0 1em;
}

#faq_contents dl img  {
	padding:0 0.1em 0.1em 0.5em;
}

/**************************************************************/
/* procedure.html */
/**************************************************************/

#procedure_contents {
	width:1007px;
	margin:0 auto;
}

#procedure_contents p {
	font-size:0.9em;
	padding-top:1em
}

#procedure_contents h2 {
	text-align:center;
	margin:50px 0;
}
#procedure_in01 {
	background:url(../images/procedure_img/procedure_bg_01.png) no-repeat;
	padding:10px 0 30px 158px;
}

#procedure_in02 {
	background:url(../images/procedure_img/procedure_bg_02.png) no-repeat;
	padding:10px 0 62px 158px;

}

#procedure_in03 {
	background:url(../images/procedure_img/procedure_bg_03.png) no-repeat;
	padding:10px 0 40px 158px;
}

#procedure_in04 {
	background:url(../images/procedure_img/procedure_bg_04.png) no-repeat;
	padding:10px 0 30px 158px;
}

#procedure_in05 {
	background:url(../images/procedure_img/procedure_bg_05.png) no-repeat;
	padding:10px 0 25px 158px;
}

#procedure_in06 {
	background:url(../images/procedure_img/procedure_bg_06.png) no-repeat;
	padding:10px 0 85px 158px;
}

#procedure_in07 {
	background:url(../images/procedure_img/procedure_bg_07.png) no-repeat;
	padding:10px 0 55px 158px;
}

#procedure_in08 {
	background:url(../images/procedure_img/procedure_bg_08.png) no-repeat;
	padding:10px 0 30px 158px;
}

#procedure_in09 {
	background:url(../images/procedure_img/procedure_bg_09.png) no-repeat;
	padding:10px 0 50px 158px;
}

#procedure_in10 {
	background:url(../images/procedure_img/procedure_bg_10.png) no-repeat;
	padding:10px 0 60px 158px;
}


/**************************************************************/
/* charge.html */
/**************************************************************/

#charge_contents {
	width:1007px;
	margin:50px auto;
	font-size:0.9em;
}

#charge_contents h2 {
	text-align:center;
	margin-bottom:80px;
}

#charge_contents h3 {
	text-align:left;
}

#charge_contents p {
	margin:0;
	padding:0;
}

#charge_contents .blue_bg_text {
	background:#2ea7e0;
	width:8em;
	padding-left:0.5em;
	margin:2em 0 0.5em;
	height:2em;
	line-height:2em;
	color:white;
}

#charge_contents .charge_inbox {
	width:600px;
	margin:50px auto;
	text-align:center;
}

#charge_contents .charge_inbox a {
	color:#2ea7e0;
}

#charge_contents .charge_inbox a:hover {
	text-decoration:underline;
}

#charge_contents02 {
	width:1007px;
	margin:50px auto;
	font-size:0.9em;
}

#charge_contents02 h3 {
	text-align:left;
	margin-bottom:3em;
}

#charge_contents02 h4 {
	text-align:center;
}


/**************************************************************/
/* works.html */
/**************************************************************/

#works_contents {
	width:1007px;
	margin:0 auto 60px;
	text-align:center;
}

#works_contents h2 {
	width:290px;
	margin:50px auto;
}

#works_contents nav {
	margin:auto;
	width:900px;
}

#works_contents nav ul li {
	float:left;
	color:#2ea7e0;
	border:1px solid #2ea7e0;
	margin:15px;
}

#works_contents nav ul li a {
	display:block;
	color:#2ea7e0;
	padding:0 1em;

}


#works_contents nav ul li a.active,
#works_contents nav ul li a:hover {
	display:block;
	color:#fff;
	background:#2ea7e0;
	padding:0 1em;
}

#works_thum {
	width:1007px;
}

#works_thum ul {
	display:table;
    table-layout:fixed;
    width:1007px;;
	padding:0;
}

#works_thum ul li {
	width:300px;
    overflow: hidden;
    height: 220px;
	padding:17px;
	float:left;
	position:relative;
}

#works_thum ul li a {
    display: block;
    width: 300px;
    height: 220px;
    position: relative;
}
#works_thum ul li a:hover:after {
    content: attr(title);
    position: absolute;
    left: 0;
    top: 0;
    width: 300px;
    height: 220px;
    background: url(/images/works_img/cover.png) no-repeat center center;
    padding-top: 140px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#works_contents ul li .over_icon {
	position:absolute;
	top:17px;
	right:17px;
	z-index:10;
}

#works_contents ul li .over_icon02 {
	position:absolute;
	top:17px;
	left:189px;
	z-index:10;
}

/**************************************************************/
/* event.html */
/**************************************************************/

#event_contents {
	width:1007px;
	margin:0 auto 60px;
	text-align:center;
}

#event_contents h2 {
	width:290px;
	margin:50px auto;
}


#event_thum {
	width:1007px;
}

#event_thum ul {
	display:table;
  table-layout:fixed;
  width:1007px;;
	padding:0;
}

#event_thum ul li {
	width:300px;
  overflow: hidden;
  height: 270px;
	padding:17px;
	float:left;
	position:relative;
}

#event_thum ul li a {
    display: block;
    width: 300px;
    height: 220px;
    position: relative;
}

#event_thum ul li p {
    font-weight: bold;
    display: block;
    margin: 7px 0;
    line-height: 1.6;
    text-align: left;
}

/**************************************************************/
/* event01.html */
/**************************************************************/

.event_box01 {
	width:1007px;
	margin:15px auto 100px;
}

.event_box01 article h1 {
  margin: 0px 0 10px;
  line-height: 1.3;
  font-size: 1.4em;
}

.event_box01_left, .event_box01_right {
  margin-bottom: 25px;
  overflow: hidden;
}

.event_box_image_wrap p {
    margin-top: 0;
}

.event_box01_left .event_box_image_wrap {
  margin-right: 60px;
  margin-bottom: 40px;
}

.event_box01_right .event_box_image_wrap {
  margin-left: 60px;
  margin-bottom: 40px;
}

p.blue_waku02 {
	font-size:.9em;
	color:#2ea7e0;
	float:left;
    margin: 0;
}
p.blue_waku02 a {
	display:block;
	width:auto;
	padding:0.2em 1em 0.2em 0.8em;
	color:#2ea7e0;
	border:#2ea7e0 1px solid;
	margin-bottom:20px;
}

p.blue_waku02 a:hover {
	color:#fff;
	background:#2ea7e0;
}

.event_inbox {
	width:1007px;
	height:50px;
	margin:0 auto;
}

/**************************************************************/
/* me.html */
/**************************************************************/

#me .content-wrapper {
    background:#fff url(../images/me_img/me_bg_01.jpg) no-repeat center top;
    background-attachment:fixed;
    background-position: top center;
    max-width: 1600px;
}

#me_wrap01 {
	text-align: center;
	margin: -30px auto 0;
	text-align:center;
	min-height:790px;
}
#me_wrap_header{
    padding-top:10px;
	width:1007px;
	margin:0 auto
}

#me_wrap01 h1{
	margin-top:100px;
	text-align:center;
}

#me_inbox {
	width:500px;
	text-align:left;
	margin-left:50%;
	margin-top:100px;
}

#me_inbox02 {
	width:1007px;
	text-align:left;
	margin:-20px auto 0;
	padding-top:80px;
}

#me_inbox03 {
	width:500px;
	text-align:left;
	margin-top:-20px;
	margin-left:50%;
	padding-top:80px;
}

#me_inbox04 {
	width:1007px;
	text-align:left;
	margin:-20px auto 0;
	padding-top:40px;
}


#me_wrap02 {
	background:#fff url(../images/me_img/me_bg_02.jpg) no-repeat center top;
	margin: 0 auto ;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#me_wrap02 h2 {
	width:500px;
	text-align:left;
}

#me_wrap02 p {
	width:500px;
}

#me_wrap03 {
	background:#fff url(../images/me_img/me_bg_03.jpg) no-repeat center top;
	margin: -20px auto 0;
	padding-top:120px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#me_wrap03 h2 {
	width:500px;
	text-align:left;
}

#me_wrap03 p {
	width:500px;
	padding-top:10px;
	color:#fff;
}

#me_wrap04 {
	background:#fff url(../images/me_img/me_bg_04.jpg) no-repeat center top;
	margin: 0 auto ;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#me_wrap04 h2 {
	width:500px;
	text-align:left;
}

#me_wrap04 p {
	width:500px;
	color:#fff;
    margin-bottom: 0;
}

#me_ryakureki {
    background: #fff;
	padding:60px 0;
	text-align:left;
}
#me_ryakureki .ryakureki-inner {
    width:1007px;
    margin: 0 auto;
}

#me_ryakureki h3 {
	text-align:left;
}

.me_left {
	width:500px;
	float:left;
}

.me_right {
	width:500px;
	float:right;
}

#me_ryakureki dl dt {
	float:left;
	width:9em;
}

/**************************************************************/
/* corporate.html */
/**************************************************************/
#corporate .content-wrapper {
    background:url(../images/corporate_img/corporate_bg_01.jpg) no-repeat center top;
}

#corporate_wrap {
	margin: 50px auto 40px;
	background-attachment: relative;
	background-position: center center;
	height: 845px;
	max-width: 1600px;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#corporate_wrap h1 {
	text-align:center;
	margin-top:50px;
}

#corporate_inbox {
	width:1007px;
	text-align:center;
	margin:0 auto;
	padding-top:40px;
}

.corporate_details {
	width:1007px;
	margin:60px auto;
	text-align:left;
	font-size:.9em;
	letter-spacing:.05em;
	line-height:2em;
	border-bottom:1px solid #bfbfbf;
	padding-bottom:30px;
}


.corporate_details a {
	color:#2ea7e0;
	text-decoration:none;
}

.corporate_details a:hover {
	text-decoration:underline;
}

.corporate_details h2 {
	text-align:center;
	margin-bottom:50px;
}

.corporate_details h3 {
	text-align:left;
}

.bluebg {
	color:#fff;
	background:#2ea7e0;
	padding:0.5em 1em;
	letter-spacing:0.1em;
	font-weight:500;
	font-size:1.1em;
}

.left500 {
	width:500px;
	float:left;
	text-align:left;
}

.right500 {
	width:470px;
	padding-left:30px;
	float:right;
}

.corporate_details dl dt {
	float:left;
	width:7em;
	font-weight:500;
}

.corporate_details iframe {
	margin:0;
	padding:0;
}

p.r_text {
	text-align:right;
	margin:0;
}

.corporate_details_02 {
	width:1007px;
	margin:60px auto;
	text-align:left;
	font-size:.9em;
	letter-spacing:.05em;
	line-height:2em;
	padding-bottom:30px;
	height:auto;
}

.corporate_details_02 h2 {
	text-align:center;
	margin-bottom:50px;
}

.corporate_details_02 h3 {
	text-align:left;
}

.white_bg1200 {
	background:#fff;
	margin:0 auto;
	width:1100px;
	padding:5px 0;
}

.dl04 {
	width:240px;
	font-size:0.9em;
	float:left;
}

.dl04 dt {
	clear:botn;
	float:left;
	width:60px;

}

.dl04 dd {
	float:left;
	width:175px;
	padding:0;
	margin:0;
}

.dl04a {
	width:290px;
	font-size:0.9em;
	float:left;
}

.dl04a dt {
	clear:botn;
	float:left;
	width:60px;

}

.dl04a dd {
	float:left;
	width:230px;
	padding:0;
	margin:0;
}

.dl04b {
	width:190px;
	font-size:0.9em;
	float:left;
}

.dl04b dt {
	clear:botn;
	float:left;
	width:60px;

}

.dl04b dd {
	float:left;
	width:130px;
	padding:0;
	margin:0;
}

.dl03 {
	width:330px;
	font-size:0.9em;
	float:left;
}

.dl03 dt {
	clear:botn;
	float:left;
	width:60px;

}

.dl03 dd {
	float:left;
	width:200px;
	padding:0;
	margin:0;
}

.dl02 {
	width:495px;
	font-size:0.9em;
	float:left;
}

.dl02 dt {
	clear:botn;
	float:left;
	width:60px;

}

.dl02 dd {
	float:left;
	width:420px;
	padding:0;
	margin:0;
}

.dl01 {
	width:1000px;
	font-size:0.9em;
	float:left;
}

.dl01 dt {
	clear:botn;
	float:left;
	width:60px;

}

.dl01 dd {
	float:left;
	width:900px;
	padding:0;
	margin:0;
}



/**************************************************************/
/* voice.html */
/**************************************************************/


#voice_contents {
	width:1007px;
	margin:0 auto 60px;
	text-align:center;
}

#voice_contents h2 {
	width:290px;
	margin:50px auto;
}

#voice_contents nav {
	margin:0 auto 50px;
}

#voice_contents nav ul {
	width:550px;
	margin:auto;
}

#voice_contents nav ul li {
	float:left;
	color:#2ea7e0;
	border:1px solid #2ea7e0;
	margin:15px;
	font-size:1.2em
}

#voice_contents nav ul li a {
	display:block;
	color:#2ea7e0;
	padding:0 1em;
}


#voice_contents nav ul li a:hover {
	display:block;
	color:#fff;
	background:#2ea7e0;
	padding:0 1em;
}

.voice_inbox {
	width:1007px;
	margin:auto;
	font-size:.9em;
}

.box_w {
	width:1007px;
	margin:50px auto;
}

.box_w h4 {
	text-align:center;
	font-size:1.5em;
	line-height:1em;
}

.l_box {
	width:300px;
	float:left;
	padding:0 20px 0 0;
}

.l_box, .r_box02, .l_box03, .r_box04 p {
	text-align:left;
}

.r_box {
	float:right;
}

.l_box02 {
	width:400px;
	float:left;
	padding:50px 0;
}

.r_box02 {
	float:right;
	width:550px;
	padding:50px 0 0;
}

.l_box03 {
	width:450px;
	float:left;
	padding:50px 20px 0 0;
}

.r_box03 {
	float:right;
	padding:50px 0 0;
}

.l_box04 {
	width:550px;
	float:left;
	padding:80px 0;
	text-align:center;
}

.r_box04 {
	float:right;
	width:400px;
	padding:80px 0 0;
}

.l_box05 {
	width:450px;
	float:left;
	padding:80px 0;
	text-align:center;
}

.r_box05 {
	float:right;
	width:500px;
	padding:80px 0 0;
}

.l_box06 {
	width:340px;
	float:left;
	padding-top:30px;
}

.r_box06 {
	float:right;
	padding-top:50px;
}



.round_box {
	width:30%;
	float:left;
	text-align:center;
	padding:0 1.5%
}

.round_box p {
	text-align:left;
	font-size:.9em;
}

.font21 {
	font-size:21px;
}


/**************************************************************/
/* partner.html */
/**************************************************************/

.partner_list {
	width:1007px;
	margin:auto;
	display:table;
}

.partner_list li {
	display:table-cell;
	float:left;
	height:150px;
	width:250px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle;
}

.partner_list a:hover img {
	opacity:0.8;
}

.partner_list a {
	color:#2ea7e0;
}

.partner_list a:hover {
	text-decoration:underline;
}


/**************************************************************/
/* contact.html */
/**************************************************************/

#contact_box h1 {
	text-align:center;
	margin:50px auto 80px;
}

.tel {
	display: flex;
    justify-content: center;
}

.form_in {
	width:1007px;
	margin:0 auto;
}

.form_in h2 {
	text-align:center;
	margin-bottom:50px;
}

.form_in dl {
	width:700px;
	margin:auto;
	zoom: 1;
	overflow:hidden;
	display:table;
}

.form_in dl dt {
	display:table-cell;
	float:left;
	clear:both;
	width:190px;
	margin-bottom:30px;
	/*padding-bottom:5px;*/
	padding-top:30px;
	vertical-align:middle;
}

.form_in dl dd {
	padding:30px 0 30px 190px;
	margin-left:0px;
	width:500px;
	border-bottom:1px solid #777;
}

.form_in p {
	padding:0;
	margin:0 0 10px 0;
}

.blue_waku {
	font-size:.8em;
	color:#2ea7e0;
	margin-left:2em;
	float:left;
}

.blue_waku a {
	display:block;
	width:12em;
	padding:0.3em 0.1em 0.3em 0.8em;
	color:#2ea7e0;
	border:#2ea7e0 1px solid;
	margin-bottom:10px;
}

.blue_waku a:hover {
	color:#fff;
	background:#2ea7e0;
}

.required {
    position: relative;
    height: 20px;
	font-size:.75em;
    background: #2ea7e0;
	color:#fff;
	padding:0 5px;
	margin-left:5px;
    line-height: 20px;
    display: inline-block;
}

.required::after{
    content: "";
    position: absolute;
    top: 0;
    right:-10px;
    border-left: 10px solid #2ea7e0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.nbsp5 {
	margin-left:58px;
}

.form_in .privacy-check {
    margin: 20px 0;
    text-align: center;
}
.form_in label {
    cursor: pointer;
}

.form_in input[type="text"],
.form_in textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 5px;
}

.form_in .error {
    color: #f00;
}

.submit_box {
	width:665px;
	margin:30px auto;
	text-align:center;
}

.result h2 {
    font-size: 1.4em;
}

/**************************************************************/
/* news.html */
/**************************************************************/

.news_box {
	width:1007px;
	margin:0 auto;
}

.news_box dl {
	overflow:hidden;
	zoom:1;
}

.news_box dl dt {
	float:left;
	clear:both;
	width:100px;
}

.news_box dl dd {
	float:left;
	padding:0 0 5px 0;
}

.news_box dl dd a {
	text-decoration:underline;
	color:inherit;
}

.pager_box {
}

.pager_box ul {
	text-align:center;
	clear:both;
	width:300px;
	margin:100px auto;
}

.pager_box ul li {
	float:left;
}

.pager_box ul li span,
.pager_box ul li a {
	display:inline-block;
	padding:.3em .9em;
	color:#2ea7e0;
	border:#2ea7e0 1px solid;
	margin-bottom:10px;
	margin:0 0.5em;
}

.pager_box ul li span,
.pager_box ul li a:hover {
	color:#fff;
	background:#2ea7e0;
}


/**************************************************************/
/* news01.html */
/**************************************************************/

.news_box01 {
	width:1007px;
	margin:15px auto 100px;
}

.news_box01 article .date {
    margin-bottom: 0;
}
.news_box01 article h1 {
    margin: 5px 0 10px;
    line-height: 1.3;
    font-size: 1.4em;
}

.news_box01_l {
	float:left;
	text-align:left;
	width:520px;
}

.news_box01_l article {
	margin:0;
	padding:0;
}

.news_box01_l h3 {
	text-align:left;
}
.news_box01_r {
	float:right;
	width:380px;
	text-align:right;
}

.news_box01_r img {
	max-width: 100%;
}

p.blue_waku02 {
	font-size:.9em;
	color:#2ea7e0;
	float:left;
    margin: 0;
}
p.blue_waku02 a {
	display:block;
	width:auto;
	padding:0.2em 1em 0.2em 0.8em;
	color:#2ea7e0;
	border:#2ea7e0 1px solid;
	margin-bottom:20px;
}

p.blue_waku02 a:hover {
	color:#fff;
	background:#2ea7e0;
}

.news_inbox {
	width:1007px;
	height:50px;
	margin:0 auto;
}

.file {
    text-align: center;
    margin-bottom: 0;
}
.file-button {
    display:block;
    width:auto;
    padding:0.2em 1em 0.2em 0.8em;
    color:#2ea7e0;
    border:#2ea7e0 1px solid;
}
.file-button:hover {
    color:#fff;
    background:#2ea7e0;
}

/**************************************************************/
/* works_01_java01.html */
/**************************************************************/

#works01_box {
	clear:both;
	text-align:center;
	padding-top:50px;
	margin-bottom:50px;
}

#works01_box h1 {
}

#works01_box h2 {
	margin-bottom:70px;
}

.works01_inbox {
	clear:both;
	width:1007px;
	margin:0 auto;
	padding:0;
}

.works01_inbox h3 {
	text-align:left;
	font-size:32px;
	margin-bottom:0;
}

#works01_box .blue_bg_text {
	font-size:21px;
	background:#2ea7e0;
	width:8em;
	padding:0 1.5em;
	margin:0 1em 0.5em 0;
	height:2em;
	line-height:36px;
	height:36px;
	color:white;
}

.works01_inbox dl {
	font-weight:normal;
}

.works01_inbox dl dt {
	margin:20px 0;
	clear:both;
}
.works01_inbox dl dt.pickup-label {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	color: #999;
	font-weight: bold;
	font-size: 24px;
}
.works01_inbox dl dt.pickup-label::before {
	content: '';
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	width: 76px;
	height: 76px;
	margin-right: 10px;
}
.works01_inbox dl dt.pickup-label-1::before {
	background-image: url(../images/icon/ico01.png);
}
.works01_inbox dl dt.pickup-label-2::before {
	background-image: url(../images/icon/ico02.png);
}
.works01_inbox dl dt.pickup-label-3::before {
	background-image: url(../images/icon/ico03.png);
}
.works01_inbox dl dt.pickup-label-4::before {
	background-image: url(../images/icon/ico04.png);
}
.works01_inbox dl dt.pickup-label-5::before {
	background-image: url(../images/icon/ico05.png);
}
.works01_inbox dl dt.pickup-label-6::before,
.works01_inbox dl dt.pickup-label-1061::before,
.works01_inbox dl dt.pickup-label-1062::before,
.works01_inbox dl dt.pickup-label-1063::before,
.works01_inbox dl dt.pickup-label-1064::before,
.works01_inbox dl dt.pickup-label-1065::before {
	background-image: url(../images/icon/ico06.png);
}
.works01_inbox dl dt.pickup-label-7::before {
	background-image: url(../images/icon/ico07.png);
}
.works01_inbox dl dt.pickup-label-8::before {
	background-image: url(../images/icon/ico08.png);
}
.works01_inbox dl dt.pickup-label-9::before {
	background-image: url(../images/icon/ico09.png);
}
.works01_inbox dl dt.pickup-label-10::before,
.works01_inbox dl dt.pickup-label-1101::before,
.works01_inbox dl dt.pickup-label-1102::before,
.works01_inbox dl dt.pickup-label-1103::before,
.works01_inbox dl dt.pickup-label-1104::before,
.works01_inbox dl dt.pickup-label-1105::before {
	background-image: url(../images/icon/ico10.png);
}
.works01_inbox dl dt.pickup-label-11::before {
	background-image: url(../images/icon/ico11.png);
}
.works01_inbox dl dt.pickup-label-12::before {
	background-image: url(../images/icon/ico12.png);
}
.works01_inbox dl dt.pickup-label-13::before {
	background-image: url(../images/icon/ico13.png);
}
.works01_inbox dl dt.pickup-label-14::before {
	background-image: url(../images/icon/ico14.png);
}
.works01_inbox dl dt.pickup-label-15::before {
	background-image: url(../images/icon/ico15.png);
}
.works01_inbox dl dt.pickup-label-16::before {
	background-image: url(../images/icon/ico16.png);
}
.works01_inbox dl dt.pickup-label-17::before {
	background-image: url(../images/icon/ico17.png);
}
.works01_inbox dl dt.pickup-label-18::before {
	background-image: url(../images/icon/ico18.png);
}
.works01_inbox dl dt.pickup-label-19::before {
	background-image: url(../images/icon/ico19.png);
}
.works01_inbox dl dt.pickup-label-20::before {
	background-image: url(../images/icon/ico20.png);
}
.works01_inbox dl dt.pickup-label-21::before {
	background-image: url(../images/icon/ico21.png);
}
.works01_inbox dl dt.pickup-label-22::before {
	background-image: url(../images/icon/ico22.png);
}
.works01_inbox dl dt.pickup-label-23::before {
	background-image: url(../images/icon/ico23.png);
}
.works01_inbox dl dt.pickup-label-24::before {
	background-image: url(../images/icon/ico24.png);
}
.works01_inbox dl dt.pickup-label-25::before {
	background-image: url(../images/icon/ico25.png);
}
.works01_inbox dl dt.pickup-label-26::before {
	background-image: url(../images/icon/ico26.png);
}
.works01_inbox dl dt.pickup-label-27::before {
	background-image: url(../images/icon/ico27.png);
}
.works01_inbox dl dt.pickup-label-28::before {
	background-image: url(../images/icon/ico28.png);
}
.works01_inbox dl dt.pickup-label-29::before {
	background-image: url(../images/icon/ico29.png);
}
.works01_inbox dl dt.pickup-label-30::before {
	background-image: url(../images/icon/ico30.png);
}
.works01_inbox dl dt.pickup-label-31::before {
	background-image: url(../images/icon/ico31.png);
}
.works01_inbox dl dt.pickup-label-32::before {
	background-image: url(../images/icon/ico32.png);
}
.works01_inbox dl dt.pickup-label-33::before {
	background-image: url(../images/icon/ico33.png);
}
.works01_inbox dl dt.pickup-label-34::before {
	background-image: url(../images/icon/ico34.png);
}
.works01_inbox dl dt.pickup-label-35::before {
	background-image: url(../images/icon/ico35.png);
}
.works01_inbox dl dt.pickup-label-36::before {
	background-image: url(../images/icon/ico36.png);
}
.works01_inbox dl dt.pickup-label-37::before {
	background-image: url(../images/icon/ico37.png);
}
.works01_inbox dl dt.pickup-label-38::before {
	background-image: url(../images/icon/ico38.png);
}
.works01_inbox dl dt.pickup-label-39::before {
	background-image: url(../images/icon/ico39.png);
}
.works01_inbox dl dt.pickup-label-40::before {
	background-image: url(../images/icon/ico40.png);
}
.works01_inbox dl dt.pickup-label-41::before {
	background-image: url(../images/icon/ico41.png);
}
.works01_inbox dl dt.pickup-label-42::before {
	background-image: url(../images/icon/ico42.png);
}
.works01_inbox dl dt.pickup-label-43::before {
	background-image: url(../images/icon/ico43.png);
}
.works01_inbox dl dt.pickup-label-44::before {
	background-image: url(../images/icon/ico44.png);
}
.works01_inbox dl dt.pickup-label-45::before {
	background-image: url(../images/icon/ico45.png);
}
.works01_inbox dl dt.pickup-label-46::before {
	background-image: url(../images/icon/ico46.png);
}
.works01_inbox dl dt.pickup-label-47::before {
	background-image: url(../images/icon/ico47.png);
}
.works01_inbox dl dt.pickup-label-48::before {
	background-image: url(../images/icon/ico48.png);
}
.works01_inbox dl dt.pickup-label-49::before {
	background-image: url(../images/icon/ico49.png);
}
.works01_inbox dl dt.pickup-label-50::before {
	background-image: url(../images/icon/ico50.png);
}
.works01_inbox dl dt.pickup-label-51::before {
	background-image: url(../images/icon/ico51.png);
}
.works01_inbox dl dt.pickup-label-52::before {
	background-image: url(../images/icon/ico52.png);
}
.works01_inbox dl dt.pickup-label-53::before {
	background-image: url(../images/icon/ico53.png);
}
.works01_inbox dl dt.pickup-label-54::before {
	background-image: url(../images/icon/ico54.png);
}
.works01_inbox dl dt.pickup-label-55::before {
	background-image: url(../images/icon/ico55.png);
}
.works01_inbox dl dt.pickup-label-56::before {
	background-image: url(../images/icon/ico56.png);
}
.works01_inbox dl dt.pickup-label-57::before {
	background-image: url(../images/icon/ico57.png);
}
.works01_inbox dl dt.pickup-label-58::before {
	background-image: url(../images/icon/ico58.png);
}
.works01_inbox dl dt.pickup-label-59::before {
	background-image: url(../images/icon/ico59.png);
}
.works01_inbox dl dd {
	clear:both;
	padding:0;
	margin-bottom:30px;
	font-size:16px;
}

.works01_inbox dl dd .img_left {
	float:left;
	margin:0 30px 20px 0;
}

.works01_inbox dl dd .img_right {
	float:right;
	margin:0 0 20px 30px;
}

.works01_inbox dl dd .img_list {
    width: 396px;
}
.works01_inbox dl dd .img_list ul {
    padding: 0;
    margin: 0;
}
.works01_inbox dl dd .img_list ul li {
    padding: 0;
    margin: 0 0 20px;
}

.works01_inbox_l {
	float:left;
	width:500px;
	margin-right:25px;
	padding-top:25px;
}

.works01_inbox_l img {
	width:500px;
}

.works01_inbox_r {
	float:left;
	width:480px;
	text-align:left;
}

#works01_inbox_r .sub_title {
	height:60px;
}
.works01_inbox_r .sub_title h4 img {
	float:left;
	height:50px;
	margin-right:0.5em;
	padding:0;
}

.works01_inbox_r .sub_title h4 {
	font-size:15px;
	height:50px;
	line-height:28px;
	text-align:left;
	width:480px;
	padding:0;
}

.works01_inbox_r p {
	font-size:15px;
	line-height:1.7em;
}

.works01_inbox dl {
	font-weight:300;
}

.works01_inbox dl dd {
	clear:both;
	padding:0;
	margin:0
}

#works01_graywrap {
	clear:both;
	background:url(../images/works01_img/gray_bg02.jpg) repeat;
	width:100%;
	height:auto;
	padding:50px 0;
}


.works01_inbox a {
	color:#2ea7e0;
}

.works01_inbox a:hover {
	color:#57D5FA;
}

.works01_inbox h2 {
	text-align:center;
}

#slide_image {
	width:1007px;
	margin:80px auto 30px;
}

#slide_image h2 {
	text-align:center;
	margin-bottom:30px;
}


/**************************************************************/
/* privacypolicy.html */
/**************************************************************/

#privacy_contents {
	clear:both;
	width:1007px;
	margin:50px auto 80px;
	padding-top:50px;
}

#privacy_contents p.font_y{
}
#privacy_contents h2 {
	text-align:center;
	margin-bottom:80px;
}

#privacy_contents h3 {
	text-align:left;
	margin-bottom:30px;
	margin-top:30px;
	font-size:20px;
	border-bottom:1px #2ea7e0 solid;
}

#privacy_contents dl {
	font-weight:300;
}

#privacy_contents dl a {
	color:#2ea7e0;
}

#privacy_contents dl a:hover {
	color:#57D5FA;
}

#privacy_contents dl dt img {
	padding-right:10px;
}

#privacy_contents dl dt {
	line-height:30px;
	height:30px;
	padding-bottom:0.5em;
	margin-bottom:20px;
	margin-top:30px;
	font-weight:500;
	font-size:1.2em;
}

#faq_contents dl dd {
	line-height:1.8em;
	padding-left:10px;
	padding-bottom:40px;
	border-bottom:1px solid #bfbfbf;
}

#privacy_contents dl dd.no-border {
	border-bottom:none;
}

#faq_contents dl dd.no-border img {
	border-bottom:none;
	padding-top:8px;
}


#privacy_contents dl span.space {
	padding:0 1em;
}

#privacy_contents dl img  {
	padding:0 0.1em 0.1em 0.5em;
}
